Bug 492937 - perl-Padre : Conflicts with perl-Wx-Perl-Dialog
perl-Padre : Conflicts with perl-Wx-Perl-Dialog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Padre (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-30 16:22 EDT by Michael Schwendt
Modified: 2009-04-06 08:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-06 08:23:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2009-03-30 16:22:39 EDT
=> perl-Padre-0.28-1.fc11.src.rpm
=> perl-Padre-0.28-1.fc11.noarch in rawhide-development-i386
  File conflict with: perl-Wx-Perl-Dialog-0.03-1.fc11.noarch
     /usr/lib/perl5/vendor_perl/5.10.0/Wx/Perl/Dialog.pm
     /usr/lib/perl5/vendor_perl/5.10.0/Wx/Perl/Dialog/Frame.pm
     /usr/lib/perl5/vendor_perl/5.10.0/Wx/Perl/Dialog/Simple.pm
     /usr/lib/perl5/vendor_perl/5.10.0/Wx/Perl/Dialog/SingleChoice.pm
     /usr/share/man/man3/Wx::Perl::Dialog.3pm.gz
     /usr/share/man/man3/Wx::Perl::Dialog::Simple.3pm.gz
     /usr/share/man/man3/Wx::Perl::Dialog::SingleChoice.3pm.gz
Comment 1 Marcela Mašláňová 2009-03-31 05:04:04 EDT
Thank you for report. Wx-Perl-Dialog became a part of Padre. The Wx-Perl-Dialog will be removed.

Note You need to log in before you can comment on or make changes to this bug.